// .footer {
//   li {
//     font-size: 6.25rem;
//     // font-weight: 900;
//     font-stretch: normal;
//     font-style: normal;
//     line-height: 0.9;
//     letter-spacing: -1.25px;
//   }
// }
